.mode-touch .mv.section {
  min-height: 0;
}

.mv.section {
  position: relative;
  width: 100%;
  height: -webkit-calc(100vh - 68px);
  height: -moz-calc(100vh - 68px);
  height: calc(100vh - 68px);
  white-space: nowrap;
  min-height: 600px;
}
.mv.section .photos {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.mv.section .photos img {
  position: absolute;
  width: auto;
  height: auto;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
     -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
       -o-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  max-width: none;
}
.mv.section .photos:after {
  content: '';
  width: 100%;
  height: 100px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: -moz-linear-gradient(top, #000000 0%, transparent 100%);
  background: -webkit-linear-gradient(top, #000000 0%, transparent 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(transparent));
  background: -o-linear-gradient(top, #000000 0%, transparent 100%);
  background: linear-gradient(to bottom, #000000 0%, transparent 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#ffffff',GradientType=0 );
  -webkit-transform: rotate(180deg);
     -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
       -o-transform: rotate(180deg);
          transform: rotate(180deg);
  opacity: 0.4;
}
.mv.section .photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.mv.section .text {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  width: 100%;
  z-index: 2;
}
.mv.section .text__block {
  color: #ffffff;
  font-size: 36px;
  letter-spacing: 0.15em;
  background-color: rgba(25, 25, 25, 0.46);
  padding: 14px 14px 14px 14px;
  display: inline-block;
  margin: 5px 0;
}
.mv.section .text__block .char {
  display: inline-block;
}
.mv.section .text__block_1 {
  padding-right: 0;
}
.mv.section .text__block_2 {
  padding-left: 0;
  padding-right: 9px;
}
.mv.section .icon {
  position: absolute;
  width: 23px;
  height: 21px;
  left: 50%;
  bottom: 25px;
  z-index: 2;
  margin-left: -11px;
  -webkit-animation: scrollarrow 1.2s linear infinite;
     -moz-animation: scrollarrow 1.2s linear infinite;
       -o-animation: scrollarrow 1.2s linear infinite;
          animation: scrollarrow 1.2s linear infinite;
}
.mv.section .icon__arrow {
  width: 12px;
  height: 12px;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  left: 5px;
}
.mv.section .icon__arrow_1 {
  top: 0;
}
.mv.section .icon__arrow_2 {
  top: 8px;
}
@-webkit-keyframes scrollarrow {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
    opacity: 0;
  }
}
@-moz-keyframes scrollarrow {
  0% {
    -moz-transform: translateY(0);
         transform: translateY(0);
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  100% {
    -moz-transform: translateY(10px);
         transform: translateY(10px);
    opacity: 0;
  }
}
@-o-keyframes scrollarrow {
  0% {
    -o-transform: translateY(0);
       transform: translateY(0);
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  100% {
    -o-transform: translateY(10px);
       transform: translateY(10px);
    opacity: 0;
  }
}
@keyframes scrollarrow {
  0% {
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
         -o-transform: translateY(0);
            transform: translateY(0);
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(10px);
       -moz-transform: translateY(10px);
         -o-transform: translateY(10px);
            transform: translateY(10px);
    opacity: 0;
  }
}
.mv.section p.mask {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #191919;
  z-index: 1;
}
.mv.section:before {
  content: ' ';
  display: inline-block;
  width: 0px;
  height: 100%;
  vertical-align: middle;
}

.about.section {
  padding-top: 100px;
  text-align: center;
}
.about.section .title {
  position: relative;
  text-align: center;
  padding-bottom: 30px;
}
.about.section .title .en {
  font-size: 0;
  display: block;
  width: auto;
  height: 23px;
  margin: 0 auto;
}
.about.section .title .en img {
  max-width: none;
  width: auto;
  height: 100%;
}
.about.section .title .ja {
  margin-top: 10px;
  font-size: 14px;
  display: block;
  font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
}
.about.section .title:after {
  content: '';
  width: 50px;
  height: 2px;
  background-color: #056a3c;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -25px;
}
@media screen and (max-width: 640px) {
  .about.section .title {
    padding-bottom: 15px;
  }
  .about.section .title .en {
    height: 18px;
  }
  .about.section .title .ja {
    margin-top: 5px;
    font-size: 12px;
  }
  .about.section .title:after {
    content: '';
    width: 46px;
    height: 2px;
    margin-left: -23px;
  }
}
.about.section .subtitle {
  font-size: 36px;
}
.about.section .description {
  margin-top: 32px;
  margin-bottom: 100px;
  line-height: 2.0;
  font-size: 13px;
  font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
}
.about.section .designerList {
  font-size: 0;
  text-align: left;
}
.about.section .designerList .block {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 25%;
  background-color: #333333;
  -webkit-transition: background-color 300ms linear;
  -o-transition: background-color 300ms linear;
  -moz-transition: background-color 300ms linear;
  transition: background-color 300ms linear;
}
.about.section .designerList .block:after {
  content: '';
  position: absolute;
  display: block;
  width: 1px;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.1);
  top: 0;
  right: 0;
}
.about.section .designerList .block:hover {
  background-color: #666666;
}
.about.section .designerList .block a {
  display: block;
  color: inherit;
  text-decoration: none;
}
.about.section .designerList .block__photo img {
  max-width: none;
  width: 100%;
}
.about.section .designerList .block__name {
  padding: 20px 30px 20px 30px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
}
.about.section .designerList .block__name .en {
  display: block;
  font-size: 13px;
}
.about.section .designerList .block__name .ja {
  display: block;
  margin-top: 5px;
  font-size: 20px;
  line-height: 1.3;
}
.about.section .more {
  margin-top: 40px;
}
.about.section .more .btn {
  margin: 0 auto 0 auto;
  background-color: #ffffff;
  width: 300px;
  font-size: 15px;
  line-height: 50px;
  display: block;
  text-decoration: none;
  text-align: center;
  color: #056a3c;
  -webkit-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
  -o-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
  -moz-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
  transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
}
.about.section .more .btn:hover {
  background-color: #666666;
  color: #ffffff;
}
@media screen and (max-width: 640px) {
  .about.section .more .btn {
    margin: 0 20px 0 20px;
    width: auto;
    font-size: 17px;
    line-height: 60px;
  }
}

.works.section {
  padding-top: 65px;
  border-top: solid 1px #303030;
}
.works.section .title {
  position: relative;
  text-align: center;
  padding-bottom: 30px;
  margin-bottom: 40px;
}
.works.section .title .en {
  font-size: 0;
  display: block;
  width: auto;
  height: 23px;
  margin: 0 auto;
}
.works.section .title .en img {
  max-width: none;
  width: auto;
  height: 100%;
}
.works.section .title .ja {
  margin-top: 10px;
  font-size: 14px;
  display: block;
  font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
}
.works.section .title:after {
  content: '';
  width: 50px;
  height: 2px;
  background-color: #056a3c;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -25px;
}
@media screen and (max-width: 640px) {
  .works.section .title {
    padding-bottom: 15px;
  }
  .works.section .title .en {
    height: 18px;
  }
  .works.section .title .ja {
    margin-top: 5px;
    font-size: 12px;
  }
  .works.section .title:after {
    content: '';
    width: 46px;
    height: 2px;
    margin-left: -23px;
  }
}
.works.section .worksList {
  overflow: hidden;
}
.works.section .worksList .blocks {
  font-size: 0;
  position: relative;
  margin-left: -1px;
}
.works.section .worksList .blocks .block {
  position: relative;
  display: inline-block;
  width: 25%;
  vertical-align: top;
  background-color: #333333;
  -webkit-transition: background 150ms linear;
  -o-transition: background 150ms linear;
  -moz-transition: background 150ms linear;
  transition: background 150ms linear;
}
.works.section .worksList .blocks .block:nth-child(n+5) {
  display: none;
}
@media screen and (max-width: 1280px) {
  .works.section .worksList .blocks .block:nth-child(n+4) {
    display: none;
  }
}
.works.section .worksList .blocks .block:hover {
  background-color: #666666;
}
.works.section .worksList .blocks .block:hover .block__title:after {
  background-color: #fff;
}
.works.section .worksList .blocks .block:hover .block__photo img {
  -webkit-transform: scale(1.04);
     -moz-transform: scale(1.04);
      -ms-transform: scale(1.04);
       -o-transform: scale(1.04);
          transform: scale(1.04);
}
@media screen and (max-width: 1280px) {
  .works.section .worksList .blocks .block {
    width: 33.333%;
  }
}
.works.section .worksList .blocks .block:after {
  content: ' ';
  display: block;
  width: 1px;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  top: 0;
  left: 0;
}
.works.section .worksList .blocks .block__wrap {
  display: block;
  color: inherit;
  text-decoration: none;
  width: 100%;
  height: 100%;
}
.works.section .worksList .blocks .block__photo {
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
}
.works.section .worksList .blocks .block__photo img {
  position: absolute;
  top: 0;
  left: 0;
  max-width: none;
  width: 100%;
  -webkit-transition: -webkit-transform 1400ms ease-out;
  transition: -webkit-transform 1400ms ease-out;
  -o-transition: -o-transform 1400ms ease-out;
  -moz-transition: transform 1400ms ease-out, -moz-transform 1400ms ease-out;
  transition: transform 1400ms ease-out;
  transition: transform 1400ms ease-out, -webkit-transform 1400ms ease-out, -moz-transform 1400ms ease-out, -o-transform 1400ms ease-out;
  -moz-backface-visibility: hidden;
       backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
.works.section .worksList .blocks .block__textArea {
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 26px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.works.section .worksList .blocks .block__inner {
  position: relative;
}
.works.section .worksList .blocks .block__title {
  position: relative;
  padding-bottom: 16px;
}
.works.section .worksList .blocks .block__title:after {
  content: ' ';
  display: block;
  width: 40px;
  height: 2px;
  background-color: #056a3c;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: background 150ms linear;
  -o-transition: background 150ms linear;
  -moz-transition: background 150ms linear;
  transition: background 150ms linear;
}
.works.section .worksList .blocks .block__title__number {
  display: block;
  height: 13px;
}
.works.section .worksList .blocks .block__title__number img {
  max-width: none;
  width: auto;
  height: 100%;
}
.works.section .worksList .blocks .block__title__text {
  margin-top: 6px;
  display: block;
  font-size: 16px;
}
.works.section .worksList .blocks .block__desc {
  margin-top: 14px;
  font-size: 20px;
  line-height: 1.4;
}
.works.section .worksList .blocks .block__desc br {
  display: none;
}
.works.section .worksList .blocks .block__btn {
  display: none;
}
.works.section .worksList .blocks .voidBlocks {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  white-space: nowrap;
  z-index: -1;
}
.works.section .worksList .blocks .voidBlocks .block {
  white-space: normal;
  background-color: #262626;
  background-image: url(../common/images/block_void.png);
  background-position: center center;
  -webkit-background-size: 100% 100%;
     -moz-background-size: 100% 100%;
       -o-background-size: 100% 100%;
          background-size: 100% 100%;
  background-repeat: no-repeat;
}
.works.section .worksList.open .blocks .block {
  display: inline-block !important;
}
.works.section .worksList.open .more {
  display: none;
}
.works.section .more {
  border-bottom: solid 1px #303030;
  text-align: center;
  font-size: 15px;
  line-height: 1;
  padding: 35px;
  -webkit-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  transition: background 0.2s linear;
  cursor: pointer;
}
.works.section .more:hover {
  background-color: rgba(255, 255, 255, 0.05);
}
.works.section .more span {
  vertical-align: middle;
}
.works.section .more .icon-plus {
  display: inline-block;
  width: 11px;
  height: 11px;
  position: relative;
  vertical-align: middle;
  margin-left: 0.5em;
}
.works.section .more .icon-plus:before, .works.section .more .icon-plus:after {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform-origin: center center;
     -moz-transform-origin: center center;
      -ms-transform-origin: center center;
       -o-transform-origin: center center;
          transform-origin: center center;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #fff;
}
.works.section .more .icon-plus:after {
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
       -o-transform: rotate(90deg);
          transform: rotate(90deg);
}

.column.section {
  padding-top: 100px;
}
.column.section .title {
  position: relative;
  text-align: center;
  padding-bottom: 30px;
  margin-bottom: 20px;
}
.column.section .title .en {
  font-size: 0;
  display: block;
  width: auto;
  height: 23px;
  margin: 0 auto;
}
.column.section .title .en img {
  max-width: none;
  width: auto;
  height: 100%;
}
.column.section .title .ja {
  margin-top: 10px;
  font-size: 14px;
  display: block;
  font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
}
.column.section .title:after {
  content: '';
  width: 50px;
  height: 2px;
  background-color: #056a3c;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -25px;
}
@media screen and (max-width: 640px) {
  .column.section .title {
    padding-bottom: 15px;
  }
  .column.section .title .en {
    height: 18px;
  }
  .column.section .title .ja {
    margin-top: 5px;
    font-size: 12px;
  }
  .column.section .title:after {
    content: '';
    width: 46px;
    height: 2px;
    margin-left: -23px;
  }
}
.column.section .description {
  margin-top: 32px;
  margin-bottom: 20px;
  line-height: 1.6;
  font-size: 13px;
  font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
  text-align: center;
}
.column.section .columnList {
  font-size: 0;
  text-align: left;
}
.column.section .columnList .blocks {
  font-size: 0;
  position: relative;
  margin-left: -1px;
}
.column.section .columnList .blocks .block {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 33.333%;
  background-color: #333333;
  -webkit-transition: background-color 300ms linear;
  -o-transition: background-color 300ms linear;
  -moz-transition: background-color 300ms linear;
  transition: background-color 300ms linear;
  font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
}
.column.section .columnList .blocks .block:hover {
  background-color: #666666;
}
.column.section .columnList .blocks .block:after {
  content: '';
  position: absolute;
  display: block;
  width: 1px;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.1);
  top: 0;
  right: 0;
}
.column.section .columnList .blocks .block__link {
  display: block;
  zoom: 1;
  color: inherit;
  text-decoration: none;
}
.column.section .columnList .blocks .block__link:after {
  content: "";
  display: block;
  clear: both;
}
.column.section .columnList .blocks .block__photo img {
  max-width: none;
  width: 100%;
}
.column.section .columnList .blocks .block__text {
  padding: 30px 30px 20px 30px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.column.section .columnList .blocks .block__title {
  font-size: 15px;
  line-height: 22px;
}
.column.section .columnList .blocks .block__date {
  font-size: 13px;
  line-height: 22px;
  margin-bottom: 20px;
}
.column.section .columnList .blocks .block__cell {
  padding-top: 20px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  zoom: 1;
}
.column.section .columnList .blocks .block__cell:after {
  content: "";
  display: block;
  clear: both;
}
.column.section .columnList .blocks .block__thumb {
  width: 50px;
  height: 50px;
  float: left;
  margin-right: 20px;
}
.column.section .columnList .blocks .block__thumb img {
  max-width: none;
  width: 100%;
}
.column.section .columnList .blocks .block__ruby {
  font-size: 13px;
  line-height: 1;
  margin-top: 7px;
}
.column.section .columnList .blocks .block__author {
  font-size: 20px;
  line-height: 27px;
}
.column.section .columnList .blocks .block__btn {
  display: none;
}
.column.section .columnList .blocks .voidBlocks {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  white-space: nowrap;
  z-index: -1;
}
.column.section .columnList .blocks .voidBlocks .block {
  white-space: normal;
  background-color: #262626;
  background-image: url(../images/block_void.png);
  background-position: center center;
  -webkit-background-size: 100% 100%;
     -moz-background-size: 100% 100%;
       -o-background-size: 100% 100%;
          background-size: 100% 100%;
  background-repeat: no-repeat;
}
.column.section .more {
  margin-top: 40px;
}
.column.section .more .btn {
  margin: 0 auto 0 auto;
  background-color: #ffffff;
  width: 300px;
  font-size: 15px;
  line-height: 50px;
  display: block;
  text-decoration: none;
  text-align: center;
  color: #056a3c;
  -webkit-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
  -o-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
  -moz-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
  transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
}
.column.section .more .btn:hover {
  background-color: #666666;
  color: #ffffff;
}
@media screen and (max-width: 640px) {
  .column.section .more .btn {
    margin: 0 20px 0 20px;
    width: auto;
    font-size: 17px;
    line-height: 60px;
  }
}

.banner.section {
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 40px;
  padding-right: 40px;
}
.banner.section .block {
  margin: auto;
  max-width: 920px;
}
.banner.section .block a {
  display: block;
  font-size: 0;
}
.banner.section .block a img {
  -webkit-transition: opacity 150ms linear;
  -o-transition: opacity 150ms linear;
  -moz-transition: opacity 150ms linear;
  transition: opacity 150ms linear;
}
.banner.section .block a:hover img {
  opacity: 0.8;
}

#main br.except_top {
  display: none;
}

@media screen and (max-width: 960px) {
  .mv.section {
    height: -webkit-calc(100vh - 50px);
    height: -moz-calc(100vh - 50px);
    height: calc(100vh - 50px);
  }
  .mv.section .text__block {
    font-size: 21px;
    padding: 10px 14px 10px 14px;
  }
  .mv.section .text__block_1 {
    padding-right: 0;
  }
  .mv.section .text__block_2 {
    padding-left: 0;
    padding-right: 9px;
  }

  .about.section {
    padding-top: 40px;
  }
  .about.section .subtitle {
    font-size: 23px;
  }
  .about.section .description {
    margin-top: 22px;
    margin-bottom: 50px;
    margin-left: 20px;
    margin-right: 20px;
    text-align: left;
  }
  .about.section .designerList .block__name {
    padding: 14px 20px 14px 20px;
  }
  .about.section .designerList .block__name .en {
    font-size: 10px;
  }
  .about.section .designerList .block__name .ja {
    font-size: 15px;
  }
  .about.section .more {
    margin-top: 40px;
  }

  .works.section {
    padding-top: 40px;
  }
  .works.section .title {
    margin-bottom: 40px;
  }
  .works.section .worksList .blocks .block {
    width: 33.333%;
  }
  .works.section .worksList .blocks .block:nth-child(n+4) {
    display: none;
  }
  .works.section .worksList .blocks .block:hover {
    background-color: #333333;
  }
  .works.section .worksList .blocks .block:hover .block__title:after {
    background-color: #056a3c;
  }
  .works.section .worksList .blocks .block:hover .block__photo img {
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
  }
  .works.section .worksList .blocks .block__wrap {
    pointer-events: none;
  }
  .works.section .worksList .blocks .block__textArea {
    padding-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
  }
  .works.section .worksList .blocks .block__inner {
    padding-bottom: 65px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    height: 100%;
  }
  .works.section .worksList .blocks .block__title {
    position: relative;
    padding-bottom: 14px;
  }
  .works.section .worksList .blocks .block__title:after {
    width: 46px;
    height: 2px;
  }
  .works.section .worksList .blocks .block__title__number {
    height: 12px;
  }
  .works.section .worksList .blocks .block__title__text {
    margin-top: 8px;
    font-size: 15px;
  }
  .works.section .worksList .blocks .block__desc {
    margin-top: 10px;
    font-size: 18px;
    line-height: 1.4;
  }
  .works.section .worksList .blocks .block__btn {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
  }
  .works.section .worksList .blocks .block__btn__inner {
    display: table;
    width: 100%;
    height: 50px;
    border: 1px solid #fff;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-transition: background 150ms linear;
    -o-transition: background 150ms linear;
    -moz-transition: background 150ms linear;
    transition: background 150ms linear;
    color: inherit;
    text-decoration: none;
  }
  .works.section .worksList .blocks .block__btn__inner:hover {
    background-color: #666666;
  }
  .works.section .worksList .blocks .block__btn__text {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 15px;
  }

  .column.section {
    padding-top: 40px;
  }
  .column.section .description {
    margin-top: 22px;
    margin-left: 20px;
    margin-right: 20px;
    text-align: left;
  }
  .column.section .columnList .blocks .block:hover {
    background-color: #333333;
  }
  .column.section .columnList .blocks .block__link {
    pointer-events: none;
  }
  .column.section .columnList .blocks .block__text {
    padding: 18px 20px 90px 20px;
  }
  .column.section .columnList .blocks .block__btn {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    display: block;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  .column.section .columnList .blocks .block__btn__link {
    display: table;
    width: 100%;
    height: 50px;
    border: 1px solid #fff;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    color: inherit;
    text-decoration: none;
    -webkit-transition: background-color 300ms linear;
    -o-transition: background-color 300ms linear;
    -moz-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
  }
  .column.section .columnList .blocks .block__btn__link:hover {
    background-color: #666666;
  }
  .column.section .columnList .blocks .block__btn__inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 15px;
  }
  .column.section .more {
    margin-top: 40px;
  }
  .column.section .more .btn {
    margin: 0 auto 0 auto;
    background-color: #ffffff;
    width: 300px;
    font-size: 15px;
    line-height: 50px;
    display: block;
    text-decoration: none;
    text-align: center;
    color: #056a3c;
    -webkit-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
    -o-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
    -moz-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
    transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
  }
  .column.section .more .btn:hover {
    background-color: #666666;
    color: #ffffff;
  }
}
@media screen and (max-width: 960px) and (max-width: 640px) {
  .column.section .more .btn {
    margin: 0 20px 0 20px;
    width: auto;
    font-size: 17px;
    line-height: 60px;
  }
}

@media screen and (max-width: 960px) {
  .banner.section {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 640px) {
  .mv.section .text__block {
    font-size: 21px;
    padding: 10px 14px 10px 14px;
    margin: 3px 0;
  }
  .mv.section .text__block_1 {
    padding-right: 0;
  }
  .mv.section .text__block_2 {
    padding-right: 9px;
  }

  .about.section .subtitle {
    line-height: 1.43;
  }
  .about.section .designerList .block {
    width: 50%;
  }

  .works.section .worksList .blocks .block {
    width: 100%;
    height: auto !important;
  }
  .works.section .more {
    padding: 25px;
  }

  .column.section .columnList .blocks .block {
    width: auto;
  }
  .column.section .columnList .blocks .block:after {
    display: none;
  }
  .column.section .columnList .blocks .block__title {
    font-size: 13px;
    line-height: 18px;
  }
  .column.section .columnList .blocks .block__date {
    font-size: 12px;
    line-height: 18px;
  }
  .column.section .columnList .blocks .block__thumb {
    width: 35px;
    height: 35px;
    margin-right: 9px;
  }
  .column.section .columnList .blocks .block__ruby {
    font-size: 11px;
    line-height: 1;
    margin-top: 5px;
    margin-bottom: 3px;
  }
  .column.section .columnList .blocks .block__author {
    font-size: 13px;
    line-height: 14px;
  }
  .column.section .more {
    margin-top: 20px;
  }

  .banner.section .block a {
    padding-top: 36.66%;
    background-image: url(../images/banner_sp.jpg);
    -webkit-background-size: contain;
       -moz-background-size: contain;
         -o-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
    background-color: transparent;
  }
  .banner.section .block a img {
    display: none;
  }
}
